@charset "UTF-8";

#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	padding-right: 40px;
	width: 720px;
	text-align: left;
}

#content_wrapper {
	text-align: center;
}

#navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	vertical-align: middle;
	background-color: #fff;
	text-align: right;
	height:30px;
	width:800px;
	border-bottom: thin solid #666;
}

#header {
}

#footer {
	width:800px;
	height:40px;
	margin-top:0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	text-align:center;
}

body, td {
	font-family:verdana;
	font-size:12px;
	text-decoration:none;
	margin: 0px;
	padding: 0px;
}

a {
	text-decoration:none;
	color:#666;
}

.copyright {
	font-size:9px;
	color:#666666;
	line-height:16px;
}

h1.artistHead {
/*	font-family: "Times New Roman", Times, serif; */
	font-size:18px;
	float:left;
	padding-left:10px;
	text-decoration:none;
	color:#666;
	vertical-align: middle;
	display:block;
	margin:0;
	font-weight:normal;
}

.navItem {
	margin-left: 10px;
	margin-right: 10px;
	color:#666;
	text-transform:lowercase;
	text-decoration:none;
	vertical-align: middle;
}


.imageInfo {
	text-align: center;
	font-size:10px;
}

small {
    display: block;
    text-align: right;
    margin-right: 60px;
    padding: 0px;
    color: gray;
    margin-top: -6px;
    font-size: 9px;
}
